﻿using System;
using System.Collections.Generic;
using System.Drawing;
using System.Linq;
using System.Text;
using System.Threading.Tasks;

namespace bbiwarg
{
    class Constants
    {
        public static readonly Color ColorDetected = Color.White;
        public static readonly Color ColorTracked = Color.Yellow;

        //public static readonly Color EdgeColor = Color.Blue; // edgeImage draw direct to blue chanel from outputImage

        public static readonly Color FingerSliceColor = Color.Magenta;
        public static readonly Color FingerDetectedColor = ColorDetected;
        public static readonly Color FingerTrackedColor = ColorTracked;

        public static readonly Color TouchEventDetectedColor = ColorDetected;
        public static readonly Color TouchEventTrackedColor = ColorTracked;
        public static readonly Color TouchEventAreaMatchedSubtractColor = Color.DarkOrange;
        public static readonly Color TouchEventAreaNonMatchedSubtractColor = Color.DarkSlateGray;
        public static readonly Color TouchEventStatusBarColor = Color.Green;

        public static readonly Color PalmQuadColor = Color.Blue;
        public static readonly Color PalmGridColor = Color.CornflowerBlue;
        public static readonly Color PalmConturColor = Color.Red;
        public static readonly Color PalmConvexHullColor = Color.Green;


    }
}
